﻿@charset "utf-8";
/* CSS Document */

.wholeBody{ margin:0px; 
background:url(../images/bj_03.jpg) repeat-x; 
/*background:url("/images/xmas2012/bg-bottom.jpg") no-repeat scroll center bottom transparent;*/
font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#444;}

a{ text-decoration:none; color:#444;}

a:hover{ text-decoration:underline; color:#444;}

table { 
} 

fieldset, img { 
border: 0; 
} 

ol, ul { list-style: none; margin: 0;padding: 0;} 

ul, li, form{margin:0px; padding:0px;}

caption, th { 

} 

h1, h2, h3, h4, h5, h6 { 
margin:0;
} 
h1{font-size:18px;padding:0 0 5px 0;}
q:before, q:after { 
content:”; 
} 

abbr, acronym { border: 0; 
}

.left{ float:left;}

.right{ float:right;}

.clear{ clear:both;}

img{ padding:0px; margin:0px; border:0px;}

.top{ width:100%; 
background:url(../images/top_04.jpg) no-repeat 50% 0;
/*background:url(/images/xmas2012/bg-head.jpg) no-repeat 50% 0; */
height:152px;}

.header{ height:35px; width:960px;  margin:0px auto; color:#FFF;}



.header span{ color: #FFFFFF;}
.header span a{color: #FFF}
.header span a:hover{color: #FFF}

.topMenu{ height: 35px; }

.topMenu ul{ }

.topMenu li{ float:left; padding:0px 15px 0px; border-left:1px solid #4b4a4a; border-right:1px solid #1c1c1c; position:relative;  }

#noLeftBorder{ border-left: none; }



#currencies{ position:absolute; top:35px; left:4px; width:110px; background:#FFF; border:1px solid #ddd; padding:0px 5px; z-index:10; color:#444;display:none;}

#currencies ul li{ padding:6px 0 0 10px; border-bottom:1px dotted #ccc; border-left:0px; border-right:0px; width:100px; text-align:left; height:20px;}

.currencies{ background:url(../images/bj_12.gif) no-repeat scroll 0 6px; width:129px; margin-left:20px; color:#fdb301;  text-align:center; position:relative;padding: 10px 0;}

.currencies:hover #currencies{
	display:block;
}
.currencies:hover{cursor:pointer;
	z-index:10;	}


.logo{ width:960px; margin:26px auto 0px;  }

.main{ width:100%; background: url(../images/bj_21.gif) repeat-x; }

.mainTop{ width:960px; background:url(../images/bj_24.gif) no-repeat; height:8px; }

.mainPage{margin:0px auto;width:960px; background:#fff;padding-bottom: 10px; }

.mainDiv{ width:944px; padding:5px 8px 0px; }

.pageLeft{ width:206px;}


.departmentTit{ width:206px; height:52px; background:url(../images/nabar.jpg) no-repeat; line-height:52px; text-align:center; font-size:14px; font-weight:bold; color:#fff;}

.topSell, .testimonials{ width:198px; border:1px solid #eeecec; padding:4px 4px 0px; overflow:hidden; }

.topSellTit, .testimonialsTit{ background: url(../images/bar_57.jpg) no-repeat; width:198px; height:34px; font-size:14px; font-weight:bold; color:#fff; line-height:34px; text-align:center; margin-bottom:10px;}

.marginBottom{ margin-bottom:15px; overflow:hidden;}

.topSell img{ margin:0 5px;}

.redFont{color: #B80D0A; font-weight: bold;}

.fontSize1{font-size:13px;}

.fontSize2{font-size:11px;}

.fontSize3{font-size:16px;}

.topName{ line-height:150%; margin-bottom:3px;}

.topSellTxt{ width:110px;}

.originalCost{ color:#636363; text-decoration:line-through;}

.topPirce span{ margin-right:5px;}

.testimonialsTxt{ line-height:18px; padding:3px 10px 10px;}

.flash img { border:1px solid #eeecec;}

.more{text-align:right;}

.search{ padding:0px 8px;height: 52px;position: relative;}

.ans {
    height: 72px;
    left: 155px;
    position: absolute;
    top: -20px;
    width: 65px;
}
.searchForm{ background:url(../images/bj_28.gif) no-repeat; width:573px; height:42px; padding-top:10px;}

.searchForm select{ margin-left:15px; background: url(../images/sel_32.gif) no-repeat; width:202px; height:31px; border:0px; border-style:none; padding:0px 0px 0px 5px; }

.searchInput{ background:url(../images/input_34.gif) no-repeat; width:292px; height:31px; border:0px; margin-left:7px;}

.seachBtn{ background:url(../images/go_37.gif) no-repeat; width:32px; height:28px; cursor: pointer; border:0px;  }

.shoppingCart{ background:url(../images/cart_29.jpg) no-repeat; width:165px; height:52px; font-weight:bold; color:#FFF; line-height:52px;}

.shoppingCart span{ padding-left:40px;}

.rightPage{ width:729px; }

.pic1{ width:165px; height:226px; background:#EAEAEA;}

.featured{ margin-top:10px;}

.featuredTit{ background:url(../images/bar_44.gif) no-repeat; 
/*background:url("/images/xmas2012/uk_22.jpg") no-repeat scroll 0 0 transparent;*/
width:729px; height:42px; line-height:42px; text-indent:15px; font-size:15px; color:#585757; font-weight:bold;}

.productsList li{ float:left; padding:10px 16px 10px 0px; width:170px;}

#noPadding{ padding:10px 0px;}

.shopAt{ border:1px solid #eeecec; padding:2px;}

.shopAtBg{ background:url(../images/bj_67.gif) repeat-x; padding:10px; line-height:18px;}

.foot{  background:url(../images/bj_71.gif) repeat-x #424343; 
		/*width:100%;
		margin-top:10px; padding-top:20px;*/
		margin: 10px auto 0;
    	/*width: 960px;*/
}

.footPage{ width:960px; margin:0px auto;position: relative;}
.snow {
    background: url("/images/xmas2012/snow.png") no-repeat scroll 0 0 transparent;
    height: 49px;
    left: -6px;
    position: absolute;
    top: -5px;
    width: 973px;
}
.footTop{ border-bottom:1px solid #373838; overflow:hidden;    padding-top: 20px;}

.lowestPrice{ width:184px;}

.footTop a{ display:block; margin-bottom:10px; text-align:center; color:#dad9d9;}

.footTop a:hover{ color:#dad9d9;}

.lowestPricImg{ background:url(../images/pic.png) no-repeat; width:42px; height:40px; margin:0px auto; }

.footTopTxt{ color:#dad9d9; font-weight:bold;}



.guarantee{ width:197px;}

.guaranteeImg{ background:url(../images/90day_moneyback.png) no-repeat; width:40px; height:40px; margin:0px auto; }

.safeShopping{ width:195px;}

.safeShoppingImg{ background:url(../images/pic.png) no-repeat -91px -2px; width:35px; height:37px; margin:0px auto; }

.highQuality{ width:160px;}

.highQualityImg{ background:url(../images/pic.png) no-repeat -136px -1px; width:37px; height:37px; margin:0px auto; }

.secured{ width:200px;}

.securedImg{ background:url(../images/pic.png) no-repeat -195px 0px; width:97px; height:49px; margin:0px auto; }

.footMenuTxt{ line-height:22px; padding-left:25px;}

.footMenuTxt img{ padding-right:5px;}

.footMenu{ border-top:1px solid #4c4d4d; overflow:hidden; color:#b9b8b8;}

.footMenu a{color:#b9b8b8;}

.footMenu a:hover{color:#b9b8b8;}

.companyInfo{ width:159px;  padding-top:15px; }

.myAccount{ width:172px; background:url(../images/bj_89.gif) no-repeat; height:146px; padding-top:15px; }

.service{ width:170px; background:url(../images/bj_89.gif) no-repeat; height:146px; padding-top:15px; }

.needHelp{ width:135px; background:url(../images/bj_89.gif) no-repeat; height:146px; padding-top:15px; }

.other{ width:175px; background:url(../images/bj_89.gif) no-repeat; height:146px; padding-top:15px; }

.other a{display:inline-block; margin:3px 5px 0px 0px;}

.f{ width:26px; background:url(../images/pic.png) no-repeat -3px -49px; height:26px;}

.t{ width:26px; background:url(../images/pic.png) no-repeat -33px -49px; height:26px;}

.mb{ width:26px; background:url(../images/pic.png) no-repeat -63px -49px; height:26px;}

.yt{ width:26px; background:url(../images/pic.png) no-repeat -93px -49px; height:26px;}

.letterInput{ background:url(../images/input_96.gif) no-repeat; border:0px; width:118px; height:26px; font-size:11px;}

.letterBtn{ background:url(../images/btn_97.gif) no-repeat; width:48px; height:26px; border:0px; cursor:pointer; margin-left:0px;}

.footBottom{ text-align:center; padding-bottom:10px;}

.footTxt{ color:#747373; margin:10px 0px 0px;  line-height:18px;}

.footIco{ background:url(../images/pic.png) no-repeat -3px -88px; width:380px; height:32px; margin:0px auto;}

.rowEven {
    background-color: #F0F0F0;
    height: 1.5em;
    vertical-align: top;
}
/*login*/
LABEL.inputLabel {
    float: left;
    width: 160px;
}
LABEL, h4.optionName {
    line-height: 1.5em;
    padding: 3px 0;
}

/*beafly001@2012-10-24*/
.top_welcome{margin-top:9px}
.top_welcome span{padding:0 0 0 5px}

#top_floor_account{position:relative;padding-bottom: 9px;
    padding-top: 11px;}
#top_floor_account ul{display:none;position:absolute;z-index:10;
top:35px; left:0px; width:90px; background:#FFF; border:1px solid #ddd; padding:0px 5px;color:#444;}

#top_floor_account ul li{
padding:3px 4px; border-bottom:1px dotted #ccc; border-left:0px; border-right:0px; width:80px;
}
#top_floor_account ul li a{color:#000;}
#top_floor_account:hover ul{
	display:block;
}
#top_floor_account:hover{
	cursor:pointer;
	z-index:10;	
}
.topMenu li#noLeftBorder,#top_floor_account,#top_floor_help{    padding-bottom: 9px;
    padding-top: 11px;
    position: relative;}

#top_floor_help{border-right: none;}
#top_floor_help ul{display:none;position:absolute; top:35px; left:0px; width:110px; background:#FFF; border:1px solid #ddd; padding:0px 5px; z-index:10; color:#444;}
#top_floor_help ul li{padding:3px 4px; border-bottom:1px dotted #ccc; border-left:0px; border-right:0px; width:100px;}
#top_floor_help:hover ul{
	display:block;
}
#top_floor_help:hover{
	cursor:pointer;
	z-index:10;	
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;	
	}
.messageStackWarning, .messageStackError {
	background: none repeat scroll 0 0 #FFFCD1;
    border: 2px solid #FFF799;
	color: #B20303;
	}
.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}
.messageStackCaution {
	background-color: #eefce2;
	color: #008000;
	border:1px solid #a9d093;
	margin: 0 0 6px;
	}
.alert {
    color: #FF0000;
    margin-left: 0.5em;
}
.back{float:left}
.forward{float:right}
.clearBoth{clear:both}
/*account*/
#myaccount{    margin-bottom: 16px;}
#myaccountHeading{background: url("../images/bar_57.jpg") no-repeat scroll 0 0 transparent;
    color: #323232;
    height: 34px;
    line-height: 26px;
    padding: 5px 15px;}

/*error message*/
.messageStackWarning, .messageStackError {
    background: none repeat scroll 0 0 #FFFCD1;
    border: 2px solid #FFF799;
    color: #B20303;
}

/*product info*/
#productMainImage{text-align: center;position: relative;}
#cartInfo {
    margin-bottom: 10px;
    width: 311px;
}
#cartAddInfo li#cartAddInfoInput {
    padding: 5px 0;
}
#cartAdd {
    height: 100%;
    padding: 10px 0 5px;
}
#tellAFriendInfo {
    background: url("../images/icon_bg.gif") repeat-x scroll left top transparent;
    font-size: 0.9em;
    height: 30px;
}
#tellAFriendInfo ul {
padding: 10px 0 10px 5px;
}
#tellAFriendInfo li {
    display: inline;
    padding: 3px 5px 5px 0;
}
li#tellAFriend {
    background: url("../images/icon_mail.gif") no-repeat scroll left top transparent;
    padding-left: 18px;
}
li#writeReview {
    background: url("../images/icon_write.gif") no-repeat scroll left top transparent;
    padding-left: 22px;
}
li#readTheReviews {
    background: url("../images/icon_read.gif") no-repeat scroll left top transparent;
    padding-left: 22px;
}
/*my account*/
#myAccountPaymentInfo{width:40%;text-aligh:left;}
.accountQuantityDisplay,.accountProductDisplay,.accountTotalDisplay{text-align:center;padding: 2px 0;}
#accountDefaultHeading{  line-height: 1.5;
    padding: 0 0 0 10px;}
.myaccountsidebox li{padding: 0 0 5px 15px;}
#orderHistoryStatus,#orderHistoryDetailedOrder,#addressBookDefaultHeading,#accountHistoryDefaultHeading{font-weight: bold;padding: 3px 0;}
/*special products bottom*/
.rp_main{background: url("../images/predescbackground.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #E4E4E4;margin-bottom: 30px;}
.rp_main .relatedpro{ padding: 5px 0 0 10px;}
.rp_main ul li{float:left;width:224px;padding: 10px 0 10px 10px;line-height: 1.5;}
span.normalprice, .productSpecialPriceSale {text-decoration: line-through;}
/*category*/
.categoryListBoxContents{float:left;}
/*series*/
.normalprice span {color: #353535;font-weight: normal;text-decoration: line-through;}

/*side box category*/
.cate_clicked{color:#FF9E07}

FIELDSET {border: 1px solid #CCCCCC;margin: 0.5em 0;padding: 10px 15px;}
LEGEND {font-weight: bold;padding: 0.3em;}
/*testimonials*/
#customersayContent{padding:0 0 8px 5px;}

/*product info*/
.freeShippingIcon_productinfo span{color: #009933;
    font-size: 16px;
    font-weight: bold;
    padding-left: 5px;}
#productGeneral{width:100%}
/*foot*/
.footTop{color: #DAD9D9;
    font-size: 12px;
    font-weight: bold;
    line-height: 2.5;
    padding-bottom: 10px;
    text-align: center;}
.news_sub{}
form,select,input{  vertical-align: middle;}




.u60_container {
	margin-top:15px;
	margin-left:-3px;
    width:738px;
    height:101px;
}

#u60_img {
    width:738px;
    height:101px;
}

.u61 {
    width:734px;
    height:16px;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}




.u65_container {
	margin-top:15px;
	margin-left:-3px;
    width:474px;
    height:67px;
}

#u65_img {
    width:474px;
    height:67px;
}

.u66 {
    width:470px;
    height:16px;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}
